<template>
    <el-row>
        <el-form-item label="提示文本">
            <el-input type="textarea" v-model="activeData.__config__.defaultValue"
                placeholder="请输入默认值" @input="onInput" />
        </el-form-item>
    </el-row>
</template>
<script>
import comMixin from './mixin';
export default {
    props: ['activeData'],
    mixins: [comMixin],
    components: {},
    data() {
        return {
        }
    },
    created() {
    },
    methods: {
        onInput(e) {
            this.activeData.title = e
        }
    }
}
</script>